function RES=moment1(ARG)
% Нахождение второго момента (по строкам) (пока для ранжированного ряда или несгруппированных данных)
%    дисперсия
% Вход  : ARG - ряд или матрица
% Выход : RES - значение или столбик значений, рассчитанных для строк
% Зависимость : dispersion (дисперсия)

RES=dispersion(ARG);
